.forms label{
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: -0.04em;
  color: #0C0C0C;
  margin-bottom: 10px;
}
.forms .form-check-label{
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: -0.02em;
}
.forms input:not([type="radio"]):not([type="checkbox"])
, 
.forms select{
  padding-top: 14px;
  padding-right: 20px;
  padding-bottom: 14px;
  padding-left: 20px;
  border-radius: 99px;
  border-width: 1px;
  background: #FFFFFF;
  border: 1px solid #DEE3E7 !important;

  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: -0.02em;
  box-shadow: NONE !important;
  outline: NONE !important;
}

.forms .form-check-label{
  font-family: Manrope;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: -0.02em;

}
.forms input[type="checkbox"] {
  padding: 0 !important;
  transform: scale(1.2);
  border: 1px solid #00742E !important;
}
.form-check-input:checked{
  background-color: #00742E !important;
}

.forms textarea{
  padding-top: 16px;
  padding-right: 20px;
  padding-bottom: 16px;
  padding-left: 20px;
  border-radius: 28px;
  border-width: 1px;
  background: #FFFFFF;
  border: 1px solid #DEE3E7 !important;
  min-height: 136px;
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: -0.02em;
  box-shadow: NONE !important;
  outline: NONE !important;
}
.forms inpt::placeholder{
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: -0.02em;

}

.btn-enviar{
  min-width: 200px;
  border-radius: 99px;
  padding-top: 14.7px;
  padding-right: 24px;
  padding-bottom: 14.7px;
  padding-left: 24px;
  background: #00742E;
  border: 1px solid #00742E;
  color: #fff;
  width: 100%;
  transition: .3s ease all;
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: -0.04em;
}
.btn-enviar:hover{
  opacity: 0.7;
}

.btn-whatsapp{
  width: 100%;
  min-width: 200px;
  border-radius: 99px;
  border-width: 1px;
  padding-top: 14.7px;
  padding-right: 24px;
  padding-bottom: 14.7px;
  padding-left: 24px;
  border: 1px solid #00742E;
  background: #fff;
  color: #0C0C0C;
  transition: .3s ease all;
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: -0.04em;
}

.btn-whatsapp:hover{
  border: 1px solid #00742E;
  color: #fff;
  background: #00742E;
}
.btn-whatsapp:hover svg path{
  stroke: #fff;
}
.btn-whatsapp svg{
  margin-left: 12px;
}
.form-check small {
  display: block;
}
@media (min-width: 993px){
  .boxformcotizacion{
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }
  .containerform{
    max-width: 2050px !important; 
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.form-select:disabled{
  background: #fff;
}
.btn-enviar.is-loading {
  pointer-events: none;
  opacity: 0.6;
}

.forms select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  background: url(/wp-content/themes/v13/assets/img/arrowdown.png);
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 24px;

  padding-right: 60px; /* espacio para la flecha */
}
.text-bbb{
  color: #0C0C0C99;
}

.box-file-doc p, .box-file-doc li{
  font-family: Manrope;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 26px;
  letter-spacing: -0.02em;
  color: #0C0C0C99;

}
.box-file-doc li{
  margin-bottom: 2px;
}
.aenlacep{
  font-family: Manrope;
  font-weight: 700;
  font-style: Bold;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 30px;
  letter-spacing: -0.02em;
  text-align: center;
  color: #00742E;

}
.forms input[type="radio"]{
  border-color: #00742E !important;
  width: 24px;
  height: 24px;
  border-width: 2px;
}
.form-check label{
  margin-bottom: 0;
  margin-top: 4px;
  margin-left: 10px;
}
input,select{
  box-shadow: NONE !important;
  outline: NONE !important;
}
@media (max-width: 993px){
  .aenlacep, .box-file-doc p, .box-file-doc li, .forms .form-check-label{
    font-family: Manrope;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: -0.02em;

  }
}
.modal-content{

  border-radius: 16px;
  padding: 36px !important;
}
@media (min-width: 576px) {
  .modal-dialog {
   max-width: 630px;
   margin: 1.75rem auto;
 }
}